Bug 1005455 - [abrt] control-center-3.9.91-1.fc20: g_object_ref: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.9.91-1.fc20: g_object_ref: Process /usr/bin/gnome-con...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:df5219626524161a4e7336afe3c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 02:57 EDT by Igor Gnatenko
Modified: 2015-06-29 08:20 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:20:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.41 KB, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (21.70 KB, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: dso_list (25.11 KB, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: environ (1.48 KB, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: maps (116.85 KB, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: open_fds (1.82 KB, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-09-07 02:57 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-09-07 02:57:03 EDT
Version-Release number of selected component:
control-center-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_object_ref
executable:     /usr/bin/gnome-control-center
kernel:         3.11.0-3.fc20.x86_64
runlevel:       unknown
uid:            1000
var_log_messages: Sep  1 16:18:50 ThinkPad-X230 gnome-session[1277]: (gnome-control-center:23471): Gtk-WARNING **: Error acquiring permission: User dismissed authentication dialog while trying to acquire permission for action-id org.gnome.controlcenter.datetime.configure

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_object_ref at gobject.c:3057
 #1 gtk_grab_notify_foreach at gtkmain.c:1939
 #2 gtk_window_forall at gtkwindow.c:7506
 #3 gtk_grab_notify_foreach at gtkmain.c:1942
 #4 gtk_grab_notify at gtkmain.c:2015
 #5 gtk_grab_add at gtkmain.c:2055
 #6 gtk_window_show at gtkwindow.c:5428
 #11 gtk_widget_show at gtkwidget.c:4327
 #12 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #13 _g_closure_invoke_va at gclosure.c:840
Comment 1 Igor Gnatenko 2013-09-07 02:57:09 EDT
Created attachment 795072 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-07 02:57:13 EDT
Created attachment 795073 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-07 02:57:17 EDT
Created attachment 795074 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-07 02:57:22 EDT
Created attachment 795075 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-07 02:57:26 EDT
Created attachment 795076 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-07 02:57:30 EDT
Created attachment 795077 [details]
File: exploitable
Comment 7 Igor Gnatenko 2013-09-07 02:57:34 EDT
Created attachment 795078 [details]
File: limits
Comment 8 Igor Gnatenko 2013-09-07 02:57:38 EDT
Created attachment 795079 [details]
File: maps
Comment 9 Igor Gnatenko 2013-09-07 02:57:42 EDT
Created attachment 795080 [details]
File: open_fds
Comment 10 Igor Gnatenko 2013-09-07 02:57:46 EDT
Created attachment 795081 [details]
File: proc_pid_status
Comment 11 Zdenek Chmelar 2013-09-23 12:16:37 EDT
Crashed during manipulation with the center (accessing individual settings and configurations)

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_object_ref
executable:     /usr/bin/gnome-control-center
kernel:         3.11.1-300.fc20.x86_64
package:        control-center-3.9.92-1.fc20
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-05-29 05:22:33 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:20:37 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.